Commit fa06748a authored by Benjamin's avatar Benjamin
Browse files

update readme requirements

parent f97f4a4b
...@@ -53,21 +53,21 @@ We offer two packages: ...@@ -53,21 +53,21 @@ We offer two packages:
[ml-agents environments](https://github.com/Unity-Technologies/ml-agents/tree/master/ml-agents-envs). You can install it [ml-agents environments](https://github.com/Unity-Technologies/ml-agents/tree/master/ml-agents-envs). You can install it
via pip: via pip:
``` ```
pip install animalai pip install animalai==2.0.0b0
``` ```
Or you can install it from the source by running `pip install -e animalai` from the repo folder Or you can install it from the source by running `pip install -e animalai` from the repo folder
In case you wish to create a conda environment you can do so by running the below command from the `animalai` folder: <!--In case you wish to create a conda environment you can do so by running the below command from the `animalai` folder:
``` ```
conda env create -f conda_isntall.yaml conda env create -f conda_isntall.yaml
``` ```-->
- We also provide a package that can be used as a starting point for training, and which is required to run most of the - We also provide a package that can be used as a starting point for training, and which is required to run most of the
example scripts found in the `examples/` folder. It contains an extension of example scripts found in the `examples/` folder. It contains an extension of
[ml-agents' training environment](https://github.com/Unity-Technologies/ml-agents/tree/master/ml-agents) that relies on [ml-agents' training environment](https://github.com/Unity-Technologies/ml-agents/tree/master/ml-agents) that relies on
[OpenAI's PPO](https://openai.com/blog/openai-baselines-ppo/) and [BAIR's SAC](https://bair.berkeley.edu/blog/2018/12/14/sac/). You can also install this package using pip: [OpenAI's PPO](https://openai.com/blog/openai-baselines-ppo/) and [BAIR's SAC](https://bair.berkeley.edu/blog/2018/12/14/sac/). You can also install this package using pip:
``` ```
pip install animalai-train pip install animalai-train==2.0.0b0
``` ```
Or you can install it from source by running `pip install -e animalai_train` from the repo folder Or you can install it from source by running `pip install -e animalai_train` from the repo folder
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment